<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="f2a16f">  <td>23/12/12 20:34:59</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Put_testcase.executor()[pri:0, instance:Test_case_package.Put_testcase@4be29ed9]">executor</td> 
  <td>main@1895143699</td>   <td></td> </tr>
<tr bgcolor="92a28a">  <td>23/12/12 20:34:39</td>   <td>-19848</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Patch_testcase.executor()[pri:0, instance:Test_case_package.Patch_testcase@563f38c4]">executor</td> 
  <td>main@1895143699</td>   <td></td> </tr>
<tr bgcolor="faa49c">  <td>23/12/12 20:34:57</td>   <td>-2029</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Post_testcase.executor()[pri:0, instance:Test_case_package.Post_testcase@3a7442c7]">executor</td> 
  <td>main@1895143699</td>   <td></td> </tr>
<tr bgcolor="736069">  <td>23/12/12 20:35:01</td>   <td>1902</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Get_testcase.executor()[pri:0, instance:Test_case_package.Get_testcase@548d708a]">executor</td> 
  <td>main@1895143699</td>   <td></td> </tr>
</table>
